Subject: [netatalk-admins] desktop labels

From: [email-masked]
Date: Mon, 4 Aug 97 18:44:30 BST

Hi,
I've labeled one of my top level unix directories, (it's now "cool" blue.)
Where does netatalk store the information that denotes this? 
I'm hoping that the info is in a discrete file that I can copy it to many other
accounts...
later
jb